vBulletin Mods

The Official vBulletin Modifications Site
https://www.vbulletin.org/forum/showthread.php?t=101554

In Omnibus 30 Oct 2018 15:17

Quote:

Originally Posted by MrZeropage (Post 2597096)
As far as I know, vB5 is not providing such deep integrated Plugin/Hook-System, to be more secure and less adaptable. Right now I don't have vB5, so maybe anyone could tell me details about that (PN please).

It would require a complete rewrite. Nothing about vB4.x code is compatible with vB5.x. There are limited hooks and most of the code is API based. You would not be able to "port" the existing code over.

x iJailBreak x 30 Oct 2018 17:17

Quote:

Originally Posted by MrZeropage (Post 2597096)
As far as I know, vB5 is not providing such deep integrated Plugin/Hook-System, to be more secure and less adaptable. Right now I don't have vB5, so maybe anyone could tell me details about that (PN please).

I'm happy to provide a vB5 environment if you'd like to look into writing a version compatible with vB5.

MrZeropage 30 Oct 2018 18:19

Thanks for that information, this makes the path to vB5 quite difficult at all.
Another point is the user base on vBulletin5, I am sure it is not and never will be like it was on vB3/4 ...

On vB3+4 we had a total of more than 10.000 installations and more than 1/4 million downloads.
No chance for even a micropart of this on vB5...

I am thinking how to go on with ibProArcade, right now just working on v2.7.6+ für vB3/4 :)


@iJailBreak: thx, but I won't develop on external environment, need to be on my location and environment. But thanks anyway.

MrZeropage 03 Nov 2018 12:03

Converter for DBTech vBArcade released...

https://www.vbulletin.org/forum/showthread.php?t=326870

Bounce 11 Nov 2018 22:04

XML Error: Mismatched tag at Line 1037


4.25 new instsll

boss22 11 Nov 2018 22:08

Quote:

Originally Posted by Bounce (Post 2597342)
XML Error: Mismatched tag at Line 1037


4.25 new instsll


Download again zip file - should be updated!

MrZeropage 11 Nov 2018 22:49

Yes, sorry, please re-download the ZIP, now (time 0:48) it is the real final version 2.7.6+ ZIP-archive *fingerscrossed*

Good night zzzZZZ

MarkFL 12 Nov 2018 01:49

I just installed 2.7.6+ first on my dev site, and then on my live site and everything was as smooth as glass. Nice work!! Thanks for all your efforts. :)

gnrx 27 Jan 2019 23:39

Edit: I modev my issue to support forum:
https://www.vbulletin.org/forum/showthread.php?t=327059

PHP Warning
by Steffie
05 Feb 2019 19:17

1 Attachment(s)
Hello,
After updating to Mod version: 2.7.6+ we have PHP warnings.
Can someone tell me why?
Thank you!:)

Keyser Soze 05 Feb 2019 20:36

Quote:

Originally Posted by MrZeropage (Post 2597100)
TI am thinking how to go on with ibProArcade, right now just working on v2.7.6+ für vB3/4 :)

Any chance to get some HTML5-games to work with ibproarcade? Because the end of the flash plugin is near.

MrZeropage 06 Feb 2019 10:56

Quote:

Originally Posted by Steffie (Post 2598398)
Hello,
After updating to Mod version: 2.7.6+ we have PHP warnings.
Can someone tell me why?
Thank you!:)

Which PHP-Version are you running?

Steffie 06 Feb 2019 16:51

Quote:

Originally Posted by MrZeropage (Post 2598403)
Which PHP-Version are you running?

PHP 7.2.14

gnrx 06 Feb 2019 16:58

Quote:

Originally Posted by Steffie (Post 2598406)
PHP 7.2.14

VB 4.2.5 not work/support with php 7.2, her support its only up to php 7.1.
This mod, I think the same, are for php 7.1.

Regards.

Steffie 06 Feb 2019 17:09

Quote:

Originally Posted by gnrx (Post 2598407)
VB 4.2.5 not work/support with php 7.2, her support its only up to php 7.1.
This mod, I think the same, are for php 7.1.

Regards.

That was the mistake. Many thanks for the help:)

Greetings from Germany


All times are GMT. The time now is 11:30.

Powered by vBulletin® Version 3.8.14
Copyright © 2021, MH Sub I, LLC dba vBulletin. All Rights Reserved. vBulletin® is a registered trademark of MH Sub I, LLC
Copyright ©2001 - , vbulletin.org. All rights reserved.